/* BASE
****************************************************************************************/
	body {
		background: #fbfbfb url(/themes/beaty/images/layout/bgd.jpg) 0 0 repeat-x;
	}
	textarea,input,body{
		font-family: Arial, Helvetica, sans-serif;
	}
	.clear {
		clear: both;
	}
	
	.disabled {
		cursor: default;
	}
	
	a{
		outline: none;
		color: #Eb1a25;
		text-decoration: none;
	}
	a.pdf_link{
		padding-left: 20px;
		background: url(/themes/beaty/images/pdf_document.png) 0 center no-repeat;
	}
	
	a:hover {
		text-decoration: underline;
	}
	.site-map .content,
	.feed-link {
		position: relative;
	}
	.feed-link {
		margin-left: 10px;
	}
	.btn_twitter {
		float: left;
		width: 24px;
		height:24px;
		text-indent: -3000px;
		overflow: hidden;
		padding: 0;
		margin: 0;
		background: url(/themes/beaty/images/layout/btn_twitter.png) 0 0 no-repeat;
	}
	
	.btn_facebook {
		float: left;
		width: 24px;
		height:24px;
		text-indent: -3000px;
		overflow: hidden;
		padding: 0;
		margin: 0;
		background: url(/themes/beaty/images/layout/btn_facebook.png) 0 0 no-repeat;
	}
	.btn_twitter:hover,
	.btn_facebook:hover {
		background-position: 0 -24px;
	}
	
/* SHELL
****************************************************************************************/
	#shell{
		width: 980px;
		margin: 0 auto;
		padding: 0;
		border-left: 1px solid #d6d6d6;
		border-right: 1px solid #d6d6d6;
		background: #fff;
	}
	
/* HEADER
****************************************************************************************/
	#head_container{
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
		background: url(/themes/beaty/images/layout/bgd_ubc_header.png) 0 0 repeat-x;
	}
	
/* Nav Bar
****************************************************************************************/
	#nav_container{
		position:relative;
		z-index:50;
		border-top: 1px solid #dcdce6;
		height: 41px;
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
		background: url(/themes/beaty/images/layout/bgd_nav_bar.png) 0 0 repeat-x;
	}
	#main_nav{
		width:1000px;
		margin: 0 auto;
		padding: 0;
		text-align: left;
		zoom:1;
	}
	#main_nav a{
		color:#Eb1a25;
	}
	#main_nav ul{
		float: left;
		list-style: none;
		padding: 0;
		margin: 0;
		zoom:1;
	}
	#main_nav ul li{
		float: left;
		list-style: none;
		height: 38px;
		overflow: hidden;
		padding-right: 3px;
		background: url(/themes/beaty/images/layout/nav_divider.png) right top no-repeat;
	}
	#main_nav ul.bar_nav{
		font-size: 11px;
		line-height: 12px;
		padding-left: 1px;
		margin-left: 98px;
		background: url(/themes/beaty/images/layout/nav_divider.png) left top no-repeat;
	}
	#main_nav ul.bar_nav a{
		float: left;
		height: 12px;
		font-size: 12px;
		line-height: 13px;
		padding: 14px 6px 12px 7px;
	}
	#nav_container ul.menu,
	#main_nav ul.main_nav{
		font-size: 14px;
		line-height: 14px;
		list-style: none;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	#nav_container ul.menu a,
	#main_nav ul.main_nav a{
		float: left;
		text-transform: uppercase;
		height: 14px;
		font-size: 12px;
		line-height: 14px;
		padding: 13px 9px 11px 9px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	#nav_container ul.menu a:hover,
	#main_nav ul a:hover{
		text-decoration: none;
		background: url(/themes/beaty/images/layout/bgd_nav_over.png) 0 0 repeat-x;
	}
	#main_nav .btn_twitter,
	#main_nav .btn_facebook{
		margin: 7px 0 0 7px;
	}
	
	#nav_container ul.menu .sub_nav,
	#main_nav .main_nav .sub_nav,
	#nav_container ul.menu .sub_sub_nav,
	#main_nav .main_nav .sub_sub_nav,
	#nav_container ul.menu .sub_sub_sub_nav,
	#main_nav .main_nav .sub_sub_sub_nav{
		display: none;
		float: left;
		width: 214px;
		z-index:40;
		position: absolute;
		top:38px;
		left: 0px;
		padding-top: 6px;
		background: url(/themes/beaty/images/layout/bgd_subnav_top.png) 0 0 no-repeat;
	}
	
	#nav_container ul.menu .sub_nav ul,
	#main_nav .main_nav .sub_nav ul{
		float: left;
		width: 154px;
		margin: 0;
		padding: 8px 30px 18px 30px;
		list-style: none;
		background: url(/themes/beaty/images/layout/bgd_subnav_top.png) left bottom repeat-y;
	}
	
	#nav_container ul.menu .sub_nav ul li,
	#main_nav .main_nav .sub_nav ul li{
		float: left;
		width: 154px;
		height: auto;
		font-size: 16px;
		line-height: 18px;
		text-transform: uppercase;
		margin: 5px 0;
		padding: 0;
		list-style: none;
		background: transparent;
	}
	#nav_container ul.menu .sub_nav ul li a,
	#main_nav .main_nav .sub_nav ul li a{
		float: left;
		width: 154px;
		padding: 0;
		margin: 0;
		height: auto;
		font-size: 14px;
		line-height: auto;
		color: #404040;
		background: transparent;
	}
	#nav_container ul.menu .sub_nav ul li a:hover,
	#main_nav .main_nav .sub_nav ul li a:hover{
		color: #Eb1a25;
		background: transparent;
	}
	
/* MAIN
****************************************************************************************/
	#main_container{
		position:relative;
		z-index:1;
		width: 100%;
		height: 522px;
		text-align: center;
		padding: 0;
		margin: -3px 0 0 0;
		background: #4A4A4A url(/themes/beaty/images/layout/home_left.jpg) center top no-repeat;
	}
	#main_container.interior{
		height: auto;
		min-height: 694px;
		background: #f4f5ee;
	}
	#main_container #content{
		width: 100%;
		margin: 0;
		text-align: left;
	}
	#main_container.interior #content{
		width: 100%;
		padding-bottom: 13px;
		background: url(/themes/beaty/images/layout/bgd_container_bottom.png) center bottom no-repeat;
	}
	#main_container #content .left_panel{
		float: left;
		width:211px;
		margin: 0;
		padding: 0 0 0 73px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	#main_container #content .left_panel h2{
		float: left;
		width:211px;
		height: 200px;
		padding: 0;
		margin: 0;
		overflow:hidden;
	}
	#main_container #content .left_panel h2 a{
		float: left;
		width:187px;
		height: 200px;
		padding: 0 0 0 4px;
		margin: 0 0 0 20px;
		overflow:hidden;
		text-indent: -3000px;
		background: url(/themes/beaty/images/layout/ubc_logo.png) 0 0 no-repeat;
	}
	#main_container #content .left_panel ul{
		float: left;
		width:187px;
		padding: 0 0 5px 4px;
		margin: 0 0 0 20px;
		text-align: left;
		list-style: none;
		background: url(/themes/beaty/images/layout/bg_left_nav_black.png) 0 0 repeat-y;
	}
	#main_container #content .left_panel ul ul{
		margin: 0;
		background: none;
		padding-bottom: none;
	}
	#main_container #content .left_panel ul.left_nav{
		padding: 5px 0 0 4px;
	}
	#main_container #content .left_panel ul li{
		float: left;
		width: 187px;
		height: 40px;
		padding: 0;
		margin: 0;
		list-style: none;
		text-transform: uppercase;
		/*background: #76B146 url(/themes/beaty/images/layout/bg_panel_nav.png) 0 0 no-repeat;*/
	}
	#main_container #content .left_panel ul li ul{
		display: none;
	}
	#main_container #content .left_panel ul li.active-trail{
		height: auto;
	}
	#main_container #content .left_panel ul li.active-trail ul{
		display: block;
	}
	#main_container #content .left_panel ul .active-trail .menu{
	        float: left;
	        width: 100%;
	        margin: 0;
	        background: none;
	        color: #fff;
	        text-transform: none;
	}
	#main_container #content .left_panel ul .active-trail .menu .menu{
	        margin-left: 10px;
	        width: 95%;
	}
	#main_container #content .left_panel ul .active-trail .menu li{
		float: left;
		width: 95%;
		height: auto;
		margin: 0;
		padding: 0;
		background: none;
	}
	#main_container #content .left_panel ul .active-trail .menu a{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		height: auto;
		width: auto;
		font-size: 12px;
		line-height: 14px;
		margin: 3px 0 3px 30px;
		padding: 0;
	}
	#main_container #content .left_panel ul .active-trail .menu a.active{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
	#main_container #content .left_panel ul li a{
		float: left;
		width: 167px;
		height: 26px;
		padding: 14px 0 0 20px;
		margin: 0;
		font-size: 14px;
		line-height: 14px;
		color: #fff;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	}
	#main_container #content .left_panel ul li a:hover{
		color: #Eb1a25;
		text-decoration: none;
	}
	#main_container #content .left_panel ul li.plus a{
		background: url(/themes/beaty/images/layout/icn_left_nav_plus.png) 0 10px no-repeat;
	}
	#main_container #content .left_panel .region {
		float:left;
	}
	#main_container #content .left_panel .panel_content_title {
		float:left;
		padding: 17px 37px 24px 44px;
		margin: 0;
		height: 48px;
		width: 130px;
		background: url("/themes/beaty/images/layout/panel_content_title.png") right top no-repeat;
	}
	#main_container #content .left_panel .panel_content_title h3{
		color: #fff;
		height: 46px;
		font-size: 19px;
		line-height: 21px;
		vertical-align: middle;
		display: table-cell;
	}
	#main_container #content .left_panel .panel_content {
		float:left;
		padding: 40px 20px 40px 44px;
		width: 147px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 16px;
		line-height: 20px;
		color: #3F3F3F;
		background: url("/themes/beaty/images/layout/bgd_left_side_panel.png") right top repeat-y;
	}
	#main_container #content .left_panel .panel_content.has_title {
		padding: 0px 20px 40px 44px;
	}
	#main_container #content .left_panel .panel_content p{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size: 16px;
		line-height: 20px;
		color: #3F3F3F;
	}
	#main_container #content .panel_content a{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		color: #3F3F3F;
		text-decoration: underline;
	} 
	#main_container #content .panel_content a:hover{
		color: #3F3F3F;
		text-decoration: none;
	}
	#main_container #content .panel_content strong{
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-weight: bold;
	} 
	
	#main_container #content .left_panel .block-twitter-block {
		float: right;
		width: 147px;
	}
	
	#main_container #content .left_panel .block-twitter-block h4{
		width: 127px;
		font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
		margin: 0 10px;
		border-bottom: 1px solid #3f3f3f;
		display: none;
	}
	#main_container #content .left_panel .block-twitter-block .item-list{
		float: left;
		width: 100%;
		padding: 0 0 10px 0;
	}
	#main_container #content .left_panel .block-twitter-block .item-list ul{
		margin-left: 0;
		padding-left: 0;
		background: transparent;
		width: 100%;
	}
	#main_container #content .left_panel .block-twitter-block .item-list li{
		float: left;
		width: 100%;
		height: auto;
		color: #3f3f3f;
		font-size: 16px;
		line-height: 20px;
		padding: 0 0 8px 0;
		margin: 0 0 10px 0;
		overflow: hidden;
		list-style:none;
		background: transparent;
		text-transform: none;
	}
	#main_container #content .left_panel .block-twitter-block .item-list li a{
		float: none;
		padding: 0;
		margin: 0;
		position: static;
		display: inline;
		font-size: 16px;
		line-height: 20px;
		color: #3F3F3F;
	}
	#main_container #content .left_panel .block-twitter-block .item-list li img{
		float: left;
		margin: 1px 6px 0 0;
		position: static;
	}
	
	
	#main_container #content .right_panel{
		float: left;
		position:relative;
		width:696px;
		height: 522px;
		overflow: hidden;
		padding: 0;
		margin: 0;
		z-index: 1;
		background:#4A4A4A;
	}
	#main_container.interior #content .left_panel {
		height: auto;
		min-height: 694px;
		background: #f4f5ee url(/t/feather/themes/beaty/images/layout/bg_interior_left.jpg)  right top no-repeat;
	}
	#main_container.interior #content .right_panel{
		height: auto;
		min-height: 694px;
		/*background: #FFFFFF url(/themes/beaty/images/layout/bg_interior_right.jpg)  left 1px no-repeat;*/
		background: #f4f5ee url(/themes/beaty/images/layout/bg_interior_right_panel.png)  left top repeat-y;
	}
	#main_container #content .right_panel #home_features{
		float: left;
		position:relative;
		width:100%;
		height: 694px;
		overflow: hidden;
		padding: 0;
		margin: 0;
		z-index:1;
	}
	#main_container #content .right_panel #home_features .feature{
		float: left;
		position:absolute;
		left: 0;
		top: 0;
		z-index: 1;
		height: 694px;
		padding: 0;
		margin: 0;
	}
	#main_container #content .right_panel #home_features .feature div.feature_content{
		display: none;
	}
	#main_container #content .right_panel img{
		float: left;
		position: absolute;
		z-index: 1;
		left: 0;
		top: 0;
	}
	#main_container #content .right_panel .main_content_panel img{
		float: none;
		position: static;
	}
	
	/* RIGHT PANEL | OVER PANEL
	****************************************************************************************/
		#main_container #content .right_panel .over_panel{
			float: left;
			position: absolute;
			top: 0;
			z-index: 20;
			width: 302px;
			height: 134px;
			margin: 0;
			padding: 33px 30px;
			overflow: hidden;
			color: #fff;
			background: url(/themes/beaty/images/layout/bg_home_overlay.png) 0 0 repeat-y;
		}
		#main_container #content .right_panel .over_panel h2{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			float: left;
			width: 302px;
			font-size: 20px;
			line-height: 22px;
			padding: 0;
			margin: 0;
			text-transform: uppercase;
			font-weight: bold;
		}
		#main_container #content .right_panel .over_panel p{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			float: left;
			width: 302px;
			font-size: 14px;
			line-height: 16px;
			margin: 16px 0 0 0;
			padding: 0;
			font-weight: bold;
		}
		#main_container #content .right_panel .over_panel .navigation{
			float: left;
			width: 302px;
			height: 33px;
			overflow: hidden;
			margin: 10px 0 0 0;
			padding: 0;
		}
		#main_container #content .right_panel .over_panel .navigation .btn_learnmore{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			float: left;
			width: 132px;
			height: 23px;
			padding: 10px 0 0 18px;
			margin: 0 68px 0 0;
			color: #fff;
			font-size: 14px;
			line-height: 14px;
			text-transform: uppercase;
			background: url(/themes/beaty/images/layout/btn_over_learnmore.png) 0 0 no-repeat;
		}
		#main_container #content .right_panel .over_panel .navigation .btn_twitter,
		#main_container #content .right_panel .over_panel .navigation .btn_facebook{
			margin: 5px 0 0 6px;
		}
		#main_container #content .right_panel .over_panel .navigation .btn_prev,
		#main_container #content .right_panel .over_panel .navigation .btn_next{
			float: left;
			height: 32px;
			text-indent: -3000px;
			overflow: hidden;
			margin: 1px 0 0 0;
			padding: 0;
		}
		#main_container #content .right_panel .over_panel .navigation .btn_prev{
			width: 43px;
			background: url(/themes/beaty/images/layout/btn_over_prev.png) 0 0 no-repeat;
		}
		#main_container #content .right_panel .over_panel .navigation .btn_next{
			width: 39px;
			background: url(/themes/beaty/images/layout/btn_over_next.png) 0 0 no-repeat;
		}
		#main_container #content .right_panel .over_panel .navigation .btn_prev.disabled,
		#main_container #content .right_panel .over_panel .navigation .btn_next.disabled,
		#main_container #content .right_panel .over_panel .navigation .btn_prev:hover,
		#main_container #content .right_panel .over_panel .navigation .btn_next:hover{
			background-position: 0 -32px;
		}
	
	/* RIGHT PANEL | OVER NAV
	****************************************************************************************/
		#main_container #content .right_panel .over_nav{
			float: left;
			position: absolute;
			top: 202px;
			z-index: 20;
			width: 696px;
			padding: 0;
			margin: 100px 0 0 20px;
		}
		#main_container #content .right_panel .over_nav .nav_item{
			float: left;
			position: relative;
			z-index: 21;
			width: 156px;
			height: 200px;
			padding: 0;
			margin: 0 13px 0 0;
		}
		
		#main_container #content .right_panel .over_nav .nav_item.active{
			background: url(/themes/beaty/images/layout/bgd_hover_home.png) 0 0 no-repeat;
		}
		#main_container #content .right_panel .over_nav .nav_item img{
			float: left;
			padding: 5px 6px 0 6px;
			display:none;
		}
		#main_container #content .right_panel .over_nav .nav_item a{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			float: left;
			position:absolute;
			top: 160px;
			left: 0;
			font-size: 14px;
			line-height: 14px;
			width: 124px;
			height: 14px;
			padding: 11px 13px 8px 13px;
			margin: 3px;
			color: #fff;
			background: url(/themes/beaty/images/layout/btn_home.png) 0 0 no-repeat;
		}
		#main_container #content .right_panel .over_nav .nav_item a:hover{
			text-decoration: none;
		}
	
	/* RIGHT PANEL | FEATURE PANEL GALLERY
	****************************************************************************************/
		#main_container #content #feature_panel_gallery{
			float: left;
			position: relative;
			width: 694px;
			height: 265px;
			overflow: hidden;
			padding: 0;
		    margin: 0 0 0 2px;
			background: url(/themes/beaty/images/layout/feature_panel.jpg) 0 0 no-repeat;
		}
		#main_container #content .feature_panel .photo_credit {
			float: left;
			position: absolute;
			top: 0;
			right: 0;
			color: #fff;
			font-size: 11px;
			line-height: 14px;
			height: 24px;
			width: 24px;
			text-indent: -3000px;
			overflow: hidden;
			cursor: pointer;
			text-transform: uppercase;
			white-space: nowrap;
			background: url(/themes/beaty/images/layout/icn_i.png) 0 0 no-repeat;
		}
		#main_container #content .feature_panel .photo_credit a{
			text-decoration: none;
			color: #fff;
		}
		#main_container #content #feature_panel_gallery h1{
			float: left;
			position: absolute;
			bottom: 0;
			left: 0;
			z-index:10;
			width: 614px;
			/*height: 35px;*/
			padding: 20px 40px 10px 40px;
			font-size: 35px;
			line-height: 35px;
			color: #ffffff;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			background: url(/themes/beaty/images/layout/bg_left_black.png) 0 0 repeat;
		}
		#main_container #content #feature_panel_gallery .feature_item {
			float: left;
			position: absolute;
			width: 694px;
			height: 265px;
			z-index:2;
		}
		#main_container #content #feature_panel_gallery .content_link {
			float: left;
			position: absolute;
			width: 694px;
			height: 265px;
			z-index:11;
		}
		#main_container #content #feature_panel_gallery .feature_item h1{
			display: none;
		}
	
	/* RIGHT PANEL | MAIN CONTENT PANEL
	****************************************************************************************/
		#main_container #content .feature_panel{
			float: left;
			position: relative;
			width: 694px;
			height: 400px;
			padding: 0;
		    margin: 0 0 0 2px;
			background: url(/themes/beaty/images/layout/feature_panel.jpg) 0 0 no-repeat;
		}
		#main_container #content .feature_panel h1{
			float: left;
			position: absolute;
			bottom: 0;
			left: 0;
			z-index:10;
			width: 614px;
			/*height: 35px;*/
			padding: 20px 40px 10px 40px;
			font-size: 35px;
			line-height: 35px;
			color: #ffffff;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			background: url(/themes/beaty/images/layout/bg_left_black.png) 0 0 repeat;
		}
		#main_container #content .feature_panel h1.with-map{
			padding: 10px 40px 10px 40px;
		}
		#main_container #content .feature_panel.small{
			height: 265px;
		}
		#main_container #content .feature_panel.small h1{
			/*margin-top: 200px;*/
		}
		
		#main_container #content .main_content_panel{ 
    		float: left;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			color: #3f3f3f;
		    margin: 0 0 40px 2px;
			padding: 20px;
		    width: 640px;
			/*background: #FFFFFF;
			border-bottom: 5px solid #3F3F3F;*/
		}
		#main_container #content .main_content_panel.has_panel{
			padding: 20px 0 20px 20px;
		    width: 674px;
		} 
		
		#main_container #content .main_content_panel .content_panel{
			float: left;
			width: 460px;
			margin: 0 16px 0 0;
			padding: 0;
		}
		#main_container #content .main_content_panel .mini_panel{
			float: right;
			width: 164px;
			padding: 0 0 7px 0;
			margin: 0 0 5px 0;
			background: url(/themes/beaty/images/layout/mini_panel_bottom.png) left bottom no-repeat;
		}
		#main_container #content .main_content_panel .mini_panel .content_container{
			float: left;
			width: 121px;
			padding: 16px 20px 9px 23px;
			background: url(/themes/beaty/images/layout/mini_panel_left.png) left top repeat-y;
		}
		#main_container #content .main_content_panel .mini_panel h1,
		#main_container #content .main_content_panel .mini_panel h2,
		#main_container #content .main_content_panel .mini_panel h3,
		#main_container #content .main_content_panel .mini_panel h4,
		#main_container #content .main_content_panel .mini_panel p{
			margin-left: 0;
		}
		#main_container #content .main_content_panel .mini_panel h2{ 
			color: #3F3F3F;
			font-size: 22px;
			line-height: 26px;
			text-transform: uppercase;
		}
		#main_container #content .main_content_panel .mini_panel h3{ 
			font-size: 16px;
			line-height: 20px;
		}
		#main_container #content .main_content_panel .mini_panel h4{
			font-size: 14px;
			line-height: 18px;
			font-weight: bold;
		} 
		#main_container #content .main_content_panel .mini_panel p{
			font-size: 14px;
			line-height: 18px;
		} 
		#main_container #content .main_content_panel h1{ 
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 60px;
			line-height: 64px;
			color: #3f3f3f;
			margin: 0 0 12px 20px;
		} 
		#main_container #content .main_content_panel h2{ 
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 40px;
			line-height: 44px;
			color: #3f3f3f;
			margin: 0 0 28px 20px;
		}
		#main_container #content .main_content_panel h3{ 
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 26px;
			line-height: 34px;
			color: #3f3f3f;
			margin: 0 0 28px 0;
		}
		#main_container #content .main_content_panel h4{ 
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 20px;
			line-height: 24px;
			color: #3f3f3f;
			margin: 0 0 28px 20px;
			font-weight: bold;
		}
		#main_container #content .main_content_panel sup,
		#main_container #content .main_content_panel sub {
			font-size: 10px;
			line-height: 10px;
		}
		#main_container #content .main_content_panel sup {
			vertical-align: top;
		}
		#main_container #content .main_content_panel sub {
			vertical-align: bottom;
		}
		#main_container #content .main_content_panel table,
		#main_container #content .main_content_panel table td,
		#main_container #content .main_content_panel table th{ 
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 18px;
			line-height: 20px;
    		border: 1px dotted #D3D3D3;
		}
		#main_container #content .main_content_panel table th {
			text-align: center;
			background: #E1E2DC;
		    font-weight: normal;
		    padding: 3px 10px;
		    text-transform: uppercase;
		}
		#main_container #content .main_content_panel table td {
			padding: 8px 10px;
    		vertical-align: middle;
		}
		#main_container #content .main_content_panel p,
		#main_container #content .main_content_panel .form-type-item,
		#main_container #content .main_content_panel .field-name-comment-body,
		#main_container #content .main_content_panel .form-item-subject,
		#main_container #content .main_content_panel .article .field-items{ 
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 18px;
			line-height: 28px;
			color: #3f3f3f;
			margin: 0 0 28px 20px;
		}
		#main_container #content .main_content_panel .node {
			margin: 0 0 0 20px;
		}
		#main_container #content .main_content_panel .node-blog .node-title{
			margin-bottom: 8px;
		}
		#main_container #content .main_content_panel .node p,
		#main_container #content .main_content_panel .field-type-text-with-summary,
		#main_container #content .main_content_panel .node .article .field-items,
		#main_container #content .main_content_panel .field-name-comment-body,
		#main_container #content .main_content_panel .form-type-item,
		#main_container #content .main_content_panel .form-item-subject,
		#main_container #content .main_content_panel .node ul,
		#main_container #content .main_content_panel .node ol,
		#main_container #content .main_content_panel .node h1,
		#main_container #content .main_content_panel .node h2,
		#main_container #content .main_content_panel .node h3,
		#main_container #content .main_content_panel .node h4{ 
			margin: 0 0 28px 0px;
		}
		#main_container #content .node .content {
			float: left;
			margin: 0 0 28px 0;
		}
		#main_container #content .node h3.comment-title {
			margin: 0;
			font-size: 24px;
    		line-height: 30px;
		}
		#main_container #content .main_content_panel .node .webform-client-form{
			margin: 0 0 28px 0px;
			max-width: 620px;
		}
		#main_container #content .main_content_panel .field-name-comment-body {
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-size: 14px;
			line-height: 16px;
			color: #3f3f3f;
			margin: 0 0 28px 20px;
		}
		#comments{
			float: left;
			width: 100%;
			margin: 0;
		}
		#main_container #content .main_content_panel #comments h2.title{
			font-size: 30px;
			line-height: 34px;
		}
		#main_container #content .node .comment{
			float:left; 
			width:100%;
			margin-bottom:15px;
			border-bottom: 1px solid #ededf2;
		}
		#main_container #content .node .comment .content {
			margin: 0;
		}
		#main_container #content .node .comment .links.inline{
			display: block;
			float: left;
			padding-left: 0;
			width: 100%;
		}
		#main_container #content .node .comment .links.inline li{
			margin-left: 0;
			padding-left: 0;
			list-style: none;
		}
		#main_container #content .node .links.inline{
			display: none;
		}
		.field-name-field-tags .field-label {
			float: left;
			font-weight: normal;
			margin: 0 10px 0 0;
		}
		.field-name-field-tags .field-item{
			float: left;
			margin: 0 10px 0 0;
		}
		#main_container #content .main_content_panel .article .field-type-image{ 
			float: left;
	 		margin-right: 15px;
		}
		#main_container #content .main_content_panel .article .posted{ 
			font-size: 14px;
			line-height: 16px;
			margin: -18px 0 18px 20px;
		}
		#main_container #content .main_content_panel .submitted {
			margin-bottom:28px;
		}
		#main_container #content .main_content_panel a{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			color: #3f3f3f;
			text-decoration: underline;
		} 
		#main_container #content .main_content_panel a:hover{
			color: #EB1A25;
			text-decoration: none;
		}
		#main_container #content .main_content_panel ul,
		#main_container #content .main_content_panel ol {
			font-size: 18px;
			line-height: 20px;
			padding-left: 18px;
			margin-bottom: 28px;
			margin-left: 20px;
		}
		#main_container #content .main_content_panel ul li{ 
			font-size: 18px;
			line-height: 20px;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			margin: 0 0 0 18px;
			list-style: disc;
		}
		#main_container #content .main_content_panel .block-aggregator h3{
			margin: 0 0 18px 20px;
		}
		#main_container #content .main_content_panel .block-aggregator p.feed_date{
			margin: 0 0 18px 20px;
		}
		#main_container #content .main_content_panel .block-aggregator ul,
		#main_container #content .main_content_panel .block-aggregator ul li{
			padding: 0;
			margin: 0;
			list-style: none;
		}
		#main_container #content .main_content_panel .block-aggregator ul li,
		#main_container #content .main_content_panel .article{
			border-bottom: 1px solid #e6e6e6;
			margin: 0 0 20px 0;
		}
		#main_container #content .main_content_panel .block-aggregator ul li.last{
			margin: 0;
			border: none;
		}
		#main_container #content .main_content_panel ol {
			list-style: decimal;
		}
		#main_container #content .main_content_panel ol li{ 
			font-size: 18px;
			line-height: 20px;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			margin: 0 0 0 18px;
		}
		#main_container #content .main_content_panel strong{
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			font-weight: bold;
		}
		#main_container #content .main_content_panel .social_media_icons{
			float: left;
			width: 100%;
			height: 60px;
			margin-top: 10px;
		}
		
		#main_container #content .main_content_panel .block-twitter-block {
			float: right;
			width: 220px;
		}
		
		#main_container #content .main_content_panel .block-twitter-block h4{
			width: 200px;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			margin: 0 10px;
			border-bottom: 1px solid #3f3f3f;
		}
		#main_container #content .main_content_panel .block-twitter-block .item-list{
			float: left;
			width: 200px;
			padding: 10px;
		}
		#main_container #content .main_content_panel .block-twitter-block .item-list ul{
			margin-left: 0;
			padding-left: 0;
		}
		#main_container #content .main_content_panel .block-twitter-block .item-list li{
			float: left;
			width: 100%;
			padding: 0 0 8px 0;
			margin: 0 0 10px 0;
			overflow: hidden;
			list-style:none;
		}
		#main_container #content .main_content_panel .block-twitter-block .item-list li img{
			float: left;
			margin: 1px 6px 0 0;
			position: static;
		}
		
		#main_container #content .main_content_panel .region,
		#main_container #content .main_content_panel .map_region {
			float: left;
			width: 100%;
		}
		
		#main_container #content .main_content_panel .block-flickr {
			float: left;
			width: 100%;
		}
		#main_container #content .main_content_panel .block-flickr .flickr-photoset{
			float: left;
			text-decoration: none;
			margin-bottom: 10px;
		}
		#main_container #content .main_content_panel .block-flickr a{
			float: left;
			text-decoration: none;
			margin: 0 10px 10px 0;
		}
		#main_container #content .main_content_panel .map_region img,
		#main_container #content .main_content_panel .block-flickr a img{
			position: static;
		}
	
/* Footer
****************************************************************************************/
	#footer_container{
		position:relative;
		z-index:1;
		width: 100%;
		margin: 10px 0 0 0;
		text-align: center;
		overflow: hidden;
	}
	#footer_container .logos{
		width: 871px;
		text-align: left;
		height:62px;
		margin: 5px auto;
		padding: 0 0 0 70px;
	}
	#footer_container .logo_container{
		margin: 0 auto;
    	width: 540px;
	}
	#footer_container .logos a{
		float: left;
		height:66px;
		overflow: hidden;
		text-indent: -3000px;
		margin: 0;
		padding: 0;
	}
	#footer_container .logos a.apga{
		width: 72px;
		background: url(/themes/beaty/images/logos/APGA_logo.gif) 0 0 no-repeat;
	}
	#footer_container .logos a.jgi{
		width: 100px;
		background: url(/themes/beaty/images/logos/JGI.gif) 0 0 no-repeat;
	}
	#footer_container .logos a.csys{
		width: 106px;
		background: url(/themes/beaty/images/logos/canadensys.gif) 0 0 no-repeat;
	}
	#footer_container .logos a.bgci{
		width: 109px;
		background: url(/themes/beaty/images/logos/bgci_logo.gif) 0 0 no-repeat;
	}
	#footer_container .logos a.vmc{
		width: 153px;
		background: url(/themes/beaty/images/logos/vmc.gif) 0 0 no-repeat;
	}
	
	#footer_container .logos a.apga:hover,
	#footer_container .logos a.bgci:hover,
	#footer_container .logos a.csys:hover,
	#footer_container .logos a.jgi:hover,
	#footer_container .logos a.vmc:hover {
		background-position: 0 -67px;
	}
	#footer_container .footer_nav_container {
		width: 100%;
		height: 38px;
		text-align: center;
		border-top: 1px solid #ededf2;
		border-bottom: 1px solid #ededf2;
	}
	#footer_container .footer_nav_container .footer_nav{
		margin: 0 auto;
		height: 12px;
		padding: 13px 0 13px 79px;
		width: 871px;
	}
	#footer_container .footer_nav_container .footer_nav ul{
		/*float: right;
		margin-right: 18px;*/
		margin:0 auto;
		width: 620px;
	}
	#footer_container .footer_nav_container .footer_nav li{
		float: left;
	}
	#footer_container .footer_nav_container .footer_nav li a{
		float: left;
		font-size: 12px;
		line-height: 13px;
		padding: 0 9px;
		color: #3F3F3F;
		text-transform: uppercase;
		border-right: 1px solid #A5CF67;
	}
	#footer_container .footer_nav_container .footer_nav li.first a{
		border-left: 1px solid #A5CF67;
	}
	#footer_container .footer_nav_container .footer_nav li a:hover{
		color: #Eb1a25;
		text-decoration: none;
	}
		
ul.pager{
	font-size: 12px;
}
/* Header Option Overrides */
#UbcUtilNav p,
#UbcUtilNav p a {
	font-family: Arial,Sans-Serif;
}
#UbcBottomInfoWrapper {
    border-top: 3px solid #FFFFFF;
	background: #fff;
}
#UbcBottomLeft {
    width: 145px;
}
#UbcBottomCenter {
    width: 415px;
}
#UbcBottomRight .vcard, #UbcBottomCenter .vcard {
    text-align: right;
	font-family: Arial,Sans-Serif;
}
#UbcBottomInfo p.UbcLast, #UbcBottomRight {
    float: right;
}
body .UbcContainer
{
	/*border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;*/
}
#UbcHeaderWrapper
{
    background: none;
}
#UbcHeader {
	width: 980px;
	margin: 0 auto;
}
#UbcHeader h1#UbcLogo {
	background-image: url(../_header_options/option6/ubcLogo.gif) !important;	
}
#UbcHeader li.UbcMindLink {
	background-image: url(../_header_options/option6/placeOfMind.gif) !important;	
}
#UbcHeader li#UbcHeaderLine {
	background-image: url(../_header_options/option6/ubcHeader.gif) !important;
}
#UbcHeader li#UbcSubUnitLine {
	background-image: url(../_header_options/option6/ubcSubUnit.gif) !important;	
}
#UbcHeader a#UbcMindLink {
	background-image: url(../_header_options/option6/PlaceofMind-Gif-V04-unanimated.gif);		
}
.element-invisible {
	display: none;
}

.gallery_pic {
	padding: 9px 6px 6px 9px;
	background: url(../images/bg_gallery_pic.png) 0 0 no-repeat;
}
	
/* Web Form
****************************************************************************************/
#node-142 .submitted {
	display: none;
}
.webform-client-form{
	font-size: 18px;
    line-height: 20px;
	margin: 0 0 28px 20px
}
.fieldset-legend {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
	line-height: 34px;
	color: #3f3f3f;
	margin: 0 0 28px 0;
}
#main_container #content .main_content_panel .form-item p {
	margin: 0;
}
#main_container #content .main_content_panel .form-item p label{
	display: inline;
}

#main_container #content .main_content_panel #webform-component-spacer,
#main_container #content .main_content_panel #webform-component-spacer2,
#main_container #content .main_content_panel #webform-component-spacer3,
#main_container #content .main_content_panel #webform-component-spacer4 {
	margin: 0;
}